--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: 
- !ruby/object:RI::MethodSummary 
  name: notification
- !ruby/object:RI::MethodSummary 
  name: return
comment: 
constants: []

full_name: ActiveMerchant::Billing::Integrations::TwoCheckout
includes: []

instance_methods: []

name: TwoCheckout
superclass: 
